/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/


body {
	font-family: 'Sintony', sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

#header {background-image:url('http://69.89.31.217/~kabgaaw/WP/wp-content/uploads/2013/03/crest_kabga.png'); background-repeat:no-repeat; padding: 25px 150px 20px;}

/*search form resize*/
#searchform input#s {width: 120px;}

/*social elements padding left*/
#social {padding: 0px 150px;}

.wrapper {width: 975px; background: #fff; margin: 0 auto;}
#container {padding: 30px 8px 45px; margin: 20px;}
#wrap div.wrap {width: 920px;}
#content div.column-double {width: 600px;}
#content div.column-double img {
    height: auto;
    max-width: 560px;
}
#content div.single {
    padding: 0 10px 0 30px;
}
#content div.column-full {
    padding: 0 0 0 30px;
    width: 600px;
}

/*** bg image rescale script in header.php***/
#bg { position: fixed; top: 0; left: 0; z-index:-100; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }

#logo {font-family: inherit;}
#logo #tagline {
    font-size: 18px;
    text-transform: none;
    color: #ce1126;
}
div.column-content h1, div.column-content h2, div.column-content h3 {
    font-family: inherit;}
div.single {font-family: inherit;} 


h1 {font-size: 36px;}
h2 { font-size: 28px;}
h3 { font-size: 20px;}
h4 { font-size: 18px;}
h5 { font-size: 16px;}
h6 { font-size: 14px;}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Sintony', sans-serif;
}

div.column-content h3 {
    margin-bottom: 5px;
}

#crumbs {display: none;}
#menuhead {text-transform: uppercase; background-color: #6689cc;}
#menuhead ul a {
    background-color: #2e599a;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-top: 1px solid #FFF;}
#menuhead li ul a {
    border-bottom: 0px;}
#menuhead ul {text-transform: none;}
#wrap div.sep {background-color: #ce1126;}
#footer div.wrap {
    border-top: 1px solid #ce1126;
}

/*search form margin*/
#search {margin-top: 65px;}
#search #s {height: 20px;}

/*change default color links*/
.posts p.postmetadata a, h2.heading a, div.postInfo a, div.single a, a.highlight {
    color: #6689cc;
}

/*widget area resize and header alignment*/
p.heading {
    padding: 60px 0 0;
}
#content div.column-narrow {
    margin-top: -120px;
}

#openingstijden td
{
font-size:1em;
border:1px solid #ce1126;
padding:3px 7px 2px 7px;
}


.wpcf7-form-control {
    border: 1px solid #2e599a;
}


a[href $='.pdf'] { 
   padding-right: 16px; text-decoration:none; color:#0c5390;
   background: transparent url(/WP/wp-content/uploads/2013/03/icon_pdf.gif) no-repeat center right;}
a:hover {text-decoration:none; color: #0c5390; }

img.external {
padding:10px 2px 0px;}